漏洞信息详情

ADB Epicentro 缓冲区错误漏洞

漏洞简介

ADB Epicentro是瑞士ADB公司的一套使用在ADB网关和路由器设备中的固件。httpd是其中的一个HTTP服务器。

ADB Epicentro E_7.3.2+版本中的httpd存在缓冲区溢出漏洞。远程攻击者可借助特制的GET请求利用该漏洞造成拒绝服务。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.adbglobal.com/

参考网址

来源:fschallock.wordpress.com

链接:https://fschallock.wordpress.com/2018/10/08/cve-2018-7632-buffer-overflow-in-httpd-in-epicentro-e_7-3-2-allows-attackers-to-cause-a-denial-of-service-attack-remotely-via-a-specially-crafted-get-request/

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多